@charset "Shift_JIS";

/* 配置
------------------------------------------------------------ */
form {
	padding: 0px;
	margin: 0px;
}


/* 共通
------------------------------------------------------------ */
#disp_navi {
	width: 550px;
	color: #333;
	padding: 10px 0px 0px 0px;
	margin: 0px auto 0px auto;
	background-color: #FF;
}

#list {
	width: 550px;
	color: #333;
	padding: 20px 0px 0px 0px;
	margin: 0px auto 0px auto;
	text-align: left; /* IE 向けセンタリング指定 */
	background-color: #FFF;
}

#list p {
	padding: 0px 0px 10px 0px;
}

#list a:link 			{color:#33F; text-decoration:underline;}
#list a:visited 		{color:#800080; text-decoration:underline;}
#list a:hover			{color:#F33; text-decoration:underline;}
#list a:active		{color:#F33; text-decoration:underline;}


/* バックナンバー用
------------------------------------------------------------ */

/* 本文用
------------------------------------------------------------ */
